<?xml version="1.0" encoding="utf-8"?>
<xparam>
	<hotkey>
		<type>0</type>
		<appkey>0</appkey>
		<action>action.search_friend</action>
		<buse>1</buse>
		<fsModifiers>2</fsModifiers>
		<vk>70</vk>
	</hotkey>
	<hotkey>
		<type>0</type>
		<appkey>0</appkey>
		<action>action.eservice_back_center</action>
		<buse>1</buse>
		<fsModifiers>2</fsModifiers>
		<vk>112</vk>
	</hotkey>
	<hotkey>
		<type>0</type>
		<appkey>0</appkey>
		<action>action.my_taobao</action>
		<buse>1</buse>
		<fsModifiers>2</fsModifiers>
		<vk>113</vk>
	</hotkey>
	<hotkey>
		<type>0</type>
		<appkey>0</appkey>
		<action>action.sold_goods</action>
		<buse>1</buse>
		<fsModifiers>2</fsModifiers>
		<vk>114</vk>
	</hotkey>
	<hotkey>
		<type>0</type>
		<appkey>0</appkey>
		<action>action.in_sell_goods</action>
		<buse>1</buse>
		<fsModifiers>2</fsModifiers>
		<vk>115</vk>
	</hotkey>
	<hotkey>
		<type>0</type>
		<appkey>0</appkey>
		<action>action.my_store</action>
		<buse>1</buse>
		<fsModifiers>2</fsModifiers>
		<vk>116</vk>
	</hotkey>
	<hotkey>
		<type>0</type>
		<appkey>0</appkey>
		<action>action.open_his_msg</action>
		<buse>1</buse>
		<fsModifiers>2</fsModifiers>
		<vk>72</vk>
	</hotkey>
	<hotkey>
		<type>0</type>
		<appkey>0</appkey>
		<action>action.transfer_contact</action>
		<buse>1</buse>
		<fsModifiers>2</fsModifiers>
		<vk>82</vk>
	</hotkey>
	<hotkey>
		<type>0</type>
		<appkey>0</appkey>
		<action>action.add_friend</action>
		<buse>1</buse>
		<fsModifiers>2</fsModifiers>
		<vk>69</vk>
	</hotkey>
	<hotkey>
		<type>0</type>
		<appkey>0</appkey>
		<action>action.make_top_contact</action>
		<buse>1</buse>
		<fsModifiers>2</fsModifiers>
		<vk>87</vk>
	</hotkey>
	<hotkey>
		<type>0</type>
		<appkey>0</appkey>
		<action>action.send_shake</action>
		<buse>1</buse>
		<fsModifiers>2</fsModifiers>
		<vk>71</vk>
	</hotkey>
		<hotkey>
		<type>0</type>
		<appkey>0</appkey>
		<action>action.open_system_set</action>
		<buse>1</buse>
		<fsModifiers>0</fsModifiers>
		<vk>118</vk>
	</hotkey>
	<hotkey>
		<type>0</type>
		<appkey>0</appkey>
		<action>action.open_msg_mgr</action>
		<buse>1</buse>
		<fsModifiers>0</fsModifiers>
		<vk>119</vk>
	</hotkey>
</xparam>
